Package Details: pushbullet-commons 0.5.6-2

Git Clone URL: https://aur.archlinux.org/pushbullet-commons.git (read-only)
Package Base: pushbullet-commons
Description: A library to work width pushbullet
Upstream URL: https://www.atareao.es/apps/pushbullet-indicator-para-enviar-archivos-entre-ubuntu-y-android/
Keywords: Pushbullet
Licenses: GPL3
Submitter: ValHue
Maintainer: ValHue
Last Packager: ValHue
Votes: 6
Popularity: 0.943672
First Submitted: 2016-01-23 14:20
Last Updated: 2016-10-06 17:33

Latest Comments

ValHue commented on 2018-02-02 18:09

@mpvharmelen, try to install webkitgtk to see if this works.

Namcap does not detect it as a dependency and I already have it installed on my system, so I do not know if it will be enough to make it work for you.

Out of curiosity ... What desk are you using?

mpvharmelen commented on 2018-01-31 14:29

This package should depend on gir1.2-webkit-3.0:

  File "/opt/extras.ubuntu.com/pushbullet-commons/share/pushbullet-commons/logindialog.py", line 26, in <module>
    from gi.repository import WebKit
  File "/usr/lib/python3/dist-packages/gi/importer.py", line 127, in find_module
    'introspection typelib not found' % namespace)
ImportError: cannot import name WebKit, introspection typelib not found

See also: https://stackoverflow.com/questions/7823972/cant-import-webkit-from-gi-repository

yubimusubi commented on 2016-09-30 20:30

This needs to depend on python2-polib (at least during build)